const express = require('express')
const http = require('http')
const path = require('path')

const app = express()
const server = http.createServer(app)

app.disable('x-powered-by')
app.use(express.static(path.resolve(__dirname, './example')))
app.get('/*', (req, res) => res.sendFile(path.join(__dirname, 'example', 'index.html')))
server.listen(process.env.PORT || 8080)
