[![npm version](https://badge.fury.io/js/ripple-button-react.svg)](https://badge.fury.io/js/ripple-button-react)

# ripple-button-react
Ripple button react component

![Preview](https://raw.githubusercontent.com/salikovpro/ripple-button-react/master/preview.gif)


### Installation
```bash
npm install --save ripple-button-react
```

### Usage
```javascript
import 'babel-polyfill'

import React, { Component } from 'react'
import ReactDOM, { render } from 'react-dom'

import Button from './index'

class App extends Component {
    render() {
        const { styles } = this.state

        return (
            <form className="example-container">
                <Button type="submit">Submit</Button>
            </form>
        )
    }
}

render(<App />, document.getElementById('app'))
```

### Styling
```javascript
const styles = {
    button: {}, // Button styles
    ripple: {}, // Ripple hover styles
    title: {} // Button title styles
}

<Button type="submit" style={styles}>Submit</Button>
```

#### TODO
* d.ts file
